/*
 * 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1987
 * LICENSED MATERIALS - PROPERTY OF IBM
 * REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
 */
/* $Header:fpabort.c 12.0$ */
/* $ACIS:fpabort.c 12.0$ */
/* $Source: /ibm/acis/usr/src/lib/libc/ca/gen/RCS/fpabort.c,v $ */

#ifndef lint
static char *rcsid = "$Header:fpabort.c 12.0$";
#endif

fpabort(msg)
char	*msg;
{
char	name[] = "fpabort: ";
char	xmsg[] = "\t...exiting.\n";

	write(2, name, strlen(name));
	write(2, msg, strlen(msg));
	write(2, "\n", 1);
	write(2, xmsg, strlen(xmsg));
	exit(1);
}
